FcConfigAppFontAddFile(3)

NAME
FcConfigAppFontAddFile - Add font file to font database

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigAppFontAddFile (FcConfig *config, const FcChar8 *file);

DESCRIPTION

Adds an application-specific font to the configuration. Returns FcFalse if the fonts cannot be added (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.6.0